@charset "Shift_JIS";

/*ページ全体*/
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #FFFFB9;
}
body#infoBody {
	font-size: small;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
}
/*コンテンツ全体*/
#wrapper {
	padding: 0px;
	width: 800px;
	position: relative;



	filter:progid:DXImageTransform.Microsoft.Shadow(Color=999999, Direction=135, Strength=10);
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #000000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #e5ffff;
}
/*ヘッダ*/
top{
	margin: 0px;
	padding: 0px;
	background-color: #ffffbc;
}
h1 {
	margin: 0px;
	padding: 0px;
	font-size: small;
	color: #333333;
	text-align: left;

}
/*ヘッダ内タイトルロゴ*/
h1 img {
	padding: 20px 0 10px;
}
/*トップナビ*/
#topnavi ul {
	list-style-type: none;
	width: 800px;
	height: 49px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 120px;
	background-repeat: no-repeat;
	background-image: url(images/TOP/topnavi.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#topnavi li {
	margin-top: 12px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	padding: 0px;
}
#topnavi a {
	color: #FFFFFF;
	text-decoration: none;
}
#topnavi a:hover,#topnavi a:active {
	color: #FFFF00;
	text-decoration: none;
}
/*メインコンテナ*/
#main {
	margin: 0px;
	padding: 0px;
	height: 200px;
	background-image: url(images/1222.jpg);
	background-repeat: no-repeat;
}
#main ul {
	text-align: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#main li a {
	text-decoration: none;
	display: block;
	height: 40px;
	width: 190px;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}
#main li#sn1 a {
	background: url(images/snbutton/inButton1.jpg) no-repeat;
}
#main li#sn2 a {
	background: url(images/snbutton/inButton2.jpg) no-repeat;
}
#main li#sn3 a {
	background: url(images/snbutton/inButton3.jpg) no-repeat;
}
#main li#sn4 a {
	background: url(images/snbutton/inButton4.jpg) no-repeat;
}
#main li#sn5 a {
	background: url(images/snbutton/inButton5.jpg) no-repeat;
}
#main li em {
	visibility: hidden;
}

/*中央コンテンツ全体コンテナ*/
#contents {
	margin: 15px 0px 0px;
	padding: 0px;
	height: auto;
	background-color: #FFFFFF;
}

/*中央コンテンツ内メインコンテンツ全体コンテナ*/
#maincontents {
	margin: 0px;
	padding: 0px;
	height: 2200px;
	width: 610px;
	float: right;
	text-align: left;
	background-color: #FFFFFF;
}
/*メインコンテンツ内サイドナビ2全体コンテナ*/
#maincontents #sidenavi2 {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 400px;
	width: 120px;
	border: 5px solid #FFFFFF;
	background-color: #CCCCCC;
}
#maincontents #sidenavi2 h3 {
	font-size: 11px;
	color: #FFFF33;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 4px;
}
#maincontents #sidenavi2 img {
	margin: 0px;
	padding: 10px 10px 5px;
}
#maincontents #sidenavi2 p {
	font-size: 10px;
	line-height: 13px;
	margin: 0px 10px 10px;
	padding: 0px;
}



/*メインコンテンツ内メイン2全体コンテナ*/


#topic {
	height: 200px;
	width: 480px;
	padding-top: 5px;
	padding-left: 60px;
	background-image: url(images/TOP/kejiban2.gif);
	background-repeat: no-repeat;
	padding-right: 10px;
	margin-left: 15px;
}

/*メインコンテンツ内メイン2全体コンテナ*/
#maincontents #main2 {
	margin: 0px;
	padding: 0px;
	width: 600px;
	float: left;
	height: auto;
}
#maincontents #main2 h2 {
	color: #FFFFFF;
	height: 25px;
	letter-spacing: 0.05em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	font-weight: bold;
	background-image: url(images/TOP/h2bar.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#maincontents #main2 h3 {
	font-size: 16px;
	color: #509F00;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFAAEA;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#maincontents #main2 h5 {
	font-size: 14px;
	color: #FFAAEA;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	text-decoration: underline;
	font-weight: bolder;
}
#maincontents #main2 #ndcform {
	height: 870px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border: 1px solid #FFD0FF;
	background-color: #FFFFFF;
}
#maincontents #main2 #topics {
	background-color: #FFFFB9;
	height: 305px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#maincontents #main2 #topics #topics1{
	background-color: #FFFFFF;
	float: left;
	height: 280px;
	width: 250px;
	border: 1px solid #6AD500;
	background-image: url(images/TOP/back1.gif);
	background-repeat: repeat-x;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
}
#maincontents #main2 #topics #topics1 h2 {
	background-image: none;
	padding: 0px;
	height: 197px;
	width: 230px;
	margin-bottom: 5px;
}
#maincontents #main2 #topics #topics1 p {
	background-image: none;

}
#maincontents #main2 #topics #topics1{
	background-color: #FFFFFF;
	float: left;
	height: 280px;
	width: 250px;
	border: 1px solid #6AD500;
	background-image: url(images/TOP/back1.gif);
	background-repeat: repeat-x;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: 10px;
}
#maincontents #main2 #topics #topics2{
	background-color: #FFFFFF;
	float: left;
	height: 280px;
	width: 250px;
	border: 1px solid #6AD500;
	background-image: url(images/TOP/back1.gif);
	background-repeat: repeat-x;
	padding: 0px;
	margin: 10px;
}
#maincontents #main2 #topics #topics2 p {
	background-image: none;
	margin-bottom: 10px;
}
#maincontents #main2 #topics #topics2 h2 {
	background-image: none;
	padding: 0px;
	height: 200px;
	width: 237px;
	margin-bottom: 5px;
}
#maincontents #main2 #amagasa {
	height: 520px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 565px;
	background-image: url(images/staff/amagasa.jpg);
	background-repeat: no-repeat;
}
#maincontents #main2 #yome {
	height: 424px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 565px;
	background-image: url(images/staff/yome5.JPG);
}
#maincontents #main2 #accessmap {
	height: 424px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 565px;
	background-image: url(images/access/back.jpg);
	background-repeat: no-repeat;

}

.p1{
	font-size: small;
	padding: 0px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	line-height: 24px;
	color: #666666;
}
#maincontents #main2 h4 {
	font-size: 12px;
	color: #333333;
	margin: 0px 20px 10px;
	padding: 4px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
.pad {
	padding: 5px 20px 0px;
}
#maincontents #main2 #block1 {
	font-size: 10px;
	width: 200px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	float: left;
}
#maincontents #main2 #block1 p {
	margin: 5px 0px;
	padding: 0px;
}
#maincontents #main2 #block2 {
	font-size: 10px;
	width: 200px;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: right;
}
#maincontents #main2 #block2 p {
	margin: 5px 0px;
	padding: 0px;
}

/*サイドナビ全体コンテナ*/

#sidenavi {
	float: left;
	width: 180px;
	text-align: left;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #bfff7f;
	height: 2200px;
	margin: 0px;
}
/*サイドナビブロックコンテナ*/
#sidenavi #navi0 {
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}	
#sidenavi #navi1 {
	background-repeat: no-repeat;
	border: 1px solid #999999;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 10px;
	margin-left: 8px;
	padding: 0px;
	background-image: url(images/sidenavi4.gif);
	background-color: #FFFFFF;
}
#sidenavi #navi1 h3 {
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	height: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 12px;
	background-color: #24B500;
}
#sidenavi #navi1 a {
	color: #333333;
}
#sidenavi #navi0 ul {
	font-size: 11px;
	line-height: 14px;
	list-style: url(none) none;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	margin: 0px;
}
#sidenavi #navi0 li {
	padding-bottom: 3px;
}
#sidenavi #navi1 ul {
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	margin: 0px;
	padding: 10px 5px 5px 25px;
	list-style: url(none) none;
}

/*フッタ*/
address {
	height: 48px;
	margin: 0px;
	font-style: normal;
	color: #FF9900;
	float: none;
	clear: both;
	font-size: medium;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color: e5ffff;
}
.style2 {font-size: xx-small}

.style1 {
	font-size: xx-small;
	color: #999999;
}
#gotolink {
	font-size: 0.7em;
	text-align: right;
	text-transform: lowercase;
	height: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	background-color: #FF6320;
}
.yohaku {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
.style4 {color: #0099FF}
.style5 {
	color: #993300
}
.style6 {color: #FF0000}
.style3 {color: #FF0000}


.style5 {color: #FFFFFF}





.migi {
	float: right;
	padding-bottom: 5px;
	padding-left: 10px;
}

.style7 {color: #00CCFF}
